RubyGems Navigation menu

sapnwrfc 0.24-i686-linux

sapnwrfc is a ruby module for performing RFC functions and BAPI calls on an SAP Netweaver system NW2004+

Gemfile
          gem 'sapnwrfc', '~> 0.24'
  
  
  
  
  
  
  

install
          gem install sapnwrfc -v 0.24
  
  
  
  
  
  
  

Authors:

  • Piers Harding, Michele Franzin

Owners:

Total downloads 3,504

For this version 909

Required Ruby Version: None

Links:

Versions:

  1. 0.24 - April 10, 2012 x86_64-darwin11.3.0 (20.5 KB)
  2. 0.24 - April 10, 2012 i686-linux (74 KB)
  3. 0.23 - March 29, 2012 x86_64-darwin11.3.0 (13.5 KB)
  4. 0.23 - July 26, 2011 i686-linux (58 KB)